Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package mx4j

Interface Summary
MBeanDescription | Implement this inteface to give descriptions to standard MBean.

Class Summary
AbstractDynamicMBean | Utility class that allow the user to easily write DynamicMBeans.
MBeanDescriptionAdapter | Default implementation for the MBeanDescription interface.
MX4JSystemKeys | This class holds the system property keys that the MX4J implementation uses to plugin custom components.

Exception Summary
ImplementationException | Thrown when an internal error in the MX4J implementation is detected.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.